@echo off
cls
echo BEWARE: MAKE SURE THAT THERE ARE 30 MB AVAILABLE ON THE DISK
echo              ON WHICH YOU INSTALL THE GAME
echo IF YOU HAVE LESS THAN 30 MB, QUIT THE INSTALLATION MENU
echo     AND FREE SOME SPACE ON THE CORRESPONDING DISK
pause
a:
call dinstall.exe
call pakinst.bat
echo DON'T FORGET TO READ THE README FILE...
